package com.ElyStudio.leGaou.models;

public class Leaderboard {

    private String name;
    private String avatar;
    private int coins;

    public Leaderboard() {
    }

    public Leaderboard(String name, String avatar, int coins) {
        this.name = name;
        this.avatar = avatar;
        this.coins = coins;
    }

    public String getName() {
        return name;
    }

    public void setName(String name) {
        this.name = name;
    }

    public String getAvatar() {
        return avatar;
    }

    public void setAvatar(String avatar) {
        this.avatar = avatar;
    }

    public int getCoins() {
        return coins;
    }

    public void setCoins(int coins) {
        this.coins = coins;
    }
}
